SS.LEVELS.LEVEL_6 = {
    ID:6,
    Title:			"Sister's Room",
    SpritePath:res.level_bg_6_png,
    PreviewPath:	res.prev_006_png,
    Resourses:		g_level_6,
    AtlasPlist:		res.level_6_items_plist,
    AtlasPNG: 		res.level_6_items_png,
    ItemsCount:		50,
    ScoreStorage: 	cc.sys.localStorage,

    Items:{
        lollipop:{
            SpritePath:  "6_lollipop.png",
            Title : "Lollipop",
            Position :cc.p(399, 125),
        },
        comb:{
            SpritePath:  "6_comb.png",
            Title : "Comb",
            Position :cc.p(893.5, 125),
        },
        bread:{
            SpritePath:  "6_bread.png",
            Title : "Bread",
            Position :cc.p(330, 193),
        },
        sock:{
            SpritePath:  "6_sock.png",
            Title : "Sock",
            Position :cc.p(144.5, 316),
        },
        dagger:{
            SpritePath:  "6_dagger.png",
            Title : "Dagger",
            Position :cc.p(817.5, 145),
        },
        toybear:{
            SpritePath:  "6_toybear.png",
            Title : "Toybear",
            Position :cc.p(831.5, 182.5),
        },
        banjo:{
            SpritePath:  "6_banjo.png",
            Title : "Banjo",
            Position :cc.p(912.5, 542.5),
        },
        handbells:{
            SpritePath:  "6_handbells.png",
            Title : "Handbells",
            Position :cc.p(949, 271.5),
        },
        phonograph:{
            SpritePath:  "6_phonograph.png",
            Title : "Phonograph",
            Position :cc.p(314, 265.5),
        },
        harmonica:{
            SpritePath:  "6_harmonica.png",
            Title : "Harmonica",
            Position :cc.p(511.5, 379),
        },
        flute:{
            SpritePath:  "6_flute.png",
            Title : "Flute",
            Position :cc.p(877.5, 567),
        },
        chess:{
            SpritePath:  "6_chess.png",
            Title : "Chess",
            Position :cc.p(211.5, 212.5),
        },
        crow:{
            SpritePath:  "6_crow.png",
            Title : "Crow",
            Position :cc.p(563.5, 395),
        },
        moon:{
            SpritePath:  "6_moon.png",
            Title : "Moon",
            Position :cc.p(560, 483.5),
        },
        baseballbat:{
            SpritePath:  "6_baseballbat.png",
            Title : "Baseballbat",
            Position :cc.p(206.5, 306.5),
        },
        chocolate:{
            SpritePath:  "6_chocolate.png",
            Title : "Chocolate",
            Position :cc.p(184, 182),
        },
        monocular:{
            SpritePath:  "6_monocular.png",
            Title : "Monocular",
            Position :cc.p(34, 409),
        },
        arrow:{
            SpritePath:  "6_arrow.png",
            Title : "Arrow",
            Position :cc.p(345, 453.5),
        },
        arrow:{
            SpritePath:  "6_toyhorse.png",
            Title : "Toyhorse",
            Position :cc.p(448.5, 303.5),
        },
        umbrella:{
            SpritePath:  "6_umbrella.png",
            Title : "Umbrella",
            Position :cc.p(444, 324.5),
        },
        necklance:{
            SpritePath:  "6_necklance.png",
            Title : "Necklance",
            Position :cc.p(898.5, 173),
        },
        perfume:{
            SpritePath:  "6_perfume.png",
            Title : "Perfume",
            Position :cc.p(102, 176),
        },
        leaves:{
            SpritePath:  "6_leaves.png",
            Title : "Leaves",
            Position :cc.p(644, 166),
        },
        fan:{
            SpritePath:  "6_fan.png",
            Title : "Fan",
            Position :cc.p(44, 287.5),
        },
        cushion:{
            SpritePath:  "6_cushion.png",
            Title : "Cushion",
            Position :cc.p(774.5, 206.5),
        },
        ladder:{
            SpritePath:  "6_ladder.png",
            Title : "Ladder",
            Position :cc.p(774, 290.5),
        },
        broom:{
            SpritePath:  "6_broom.png",
            Title : "Broom",
            Position :cc.p(655.5, 216),
        },
        shell:{
            SpritePath:  "6_shell.png",
            Title : "Shell",
            Position :cc.p(393, 247),
        },
        seahorse:{
            SpritePath:  "6_seahorse.png",
            Title : "Seahorse",
            Position :cc.p(995.5, 178.5),
        },
        handprint:{
            SpritePath:  "6_handprint.png",
            Title : "Handprint",
            Position :cc.p(265, 143),
        },
        mask:{
            SpritePath:  "6_mask.png",
            Title : "Mask",
            Position :cc.p(181, 545),
        },
        stainedglass:{
            SpritePath:  "6_stainedglass.png",
            Title : "Stainedglass",
            Position :cc.p(458, 446.5),
        },
        presentbox:{
            SpritePath:  "6_presentbox.png",
            Title : "Presentbox",
            Position :cc.p(435.5, 151.5),
        },
        pumpkinlight:{
            SpritePath:  "6_pumpkinlight.png",
            Title : "Pumpkinlight",
            Position :cc.p(543, 637.5),
        },
        skull:{
            SpritePath:  "6_skull.png",
            Title : "Skull",
            Position :cc.p(93, 463),
        },
        snake:{
            SpritePath:  "6_snake.png",
            Title : "Snake",
            Position :cc.p(590, 589.5),
        },
        hat:{
            SpritePath:  "6_hat.png",
            Title : "Hat",
            Position :cc.p(592, 277),
        },
        bowknot:{
            SpritePath:  "6_bowknot.png",
            Title : "Bowknot",
            Position :cc.p(547, 709.5),
        },
        leatherbag:{
            SpritePath:  "6_leatherbag.png",
            Title : "Leatherbag",
            Position :cc.p(910.5, 402),
        },
        peanut:{
            SpritePath:  "6_peanut.png",
            Title : "Peanut",
            Position :cc.p(417.5, 213),
        },
        can:{
            SpritePath:  "6_can.png",
            Title : "Can",
            Position :cc.p(274, 234),
        },
        giraffe:{
            SpritePath:  "6_giraffe.png",
            Title : "Giraffe",
            Position :cc.p(996, 393),
        },
        petal:{
            SpritePath:  "6_petal.png",
            Title : "Petal",
            Position :cc.p(681.5, 225),
        },
        pinwheel:{
            SpritePath:  "6_pinwheel.png",
            Title : "Pinwheel",
            Position :cc.p(251.5, 410.5),
        },
        dog:{
            SpritePath:  "6_dog.png",
            Title : "Dog",
            Position :cc.p(887, 233),
        },
        shoes:{
            SpritePath:  "6_shoes.png",
            Title : "Shoes",
            Position :cc.p(842.5, 265),
        },
        grandfatherclock:{
            SpritePath:  "6_grandfatherclock.png",
            Title : "Grandfather's clock",
            Position :cc.p(659, 465.5),
        },
        sausage:{
            SpritePath:  "6_sausage.png",
            Title : "Sausage",
            Position :cc.p(352.5, 194.5),
        },
        butterfly:{
            SpritePath:  "6_butterfly.png",
            Title : "Butterfly",
            Position :cc.p(463.5, 610.5),
        },
        rockpattern:{
            SpritePath:  "6_rockpattern.png",
            Title : "Cock Pattern",
            Position :cc.p(443.5, 416.5),
        }
    },




    //================ROUNDS==========================
    RoundNum:10,

    Rounds : {
        Round_1:{
            ID:1,
            ItemNum :3,
            ItemSearchNum  :3,
            ItemSearchTime  :50
        },
        Round_2:{
            ID:2,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :50
        },
        Round_3:{
            ID:3,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_4:{
            ID:4,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :55
        },
        Round_5:{
            ID:5,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :55
        },
        Round_6:{
            ID:6,
            ItemNum :10,
            ItemSearchNum  :3,
            ItemSearchTime  :40
        },
        Round_7:{
            ID:7,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :40
        },
        Round_8:{
            ID:8,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_9:{
            ID:9,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :50
        },
        Round_10:{
            ID:10,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :50
        },
    },
};